iOS版必須環境について

▼必須環境
iOS 13.0 以降

必須環境未満の端末ではインストールできません。
また必須環境を満たす端末であっても、端末の性能や仕様、端末固有のアプリ利用状況などによって正常に動作しない場合があります。